/* CSS Document */


.estilohomecentro
{
	color:#888888;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	/*text-align:justify;*/
	line-height:16px;
	padding-top:21px;
	
}
.titular_noticia{
	font-size: 16px;
	color: #646464;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	margin-top:5px;
	margin-bottom:5px;
}

.entradilla{
	font-weight:bold;
	color: #669933;
	font-family:Arial, Helvetica, sans-serif;
}
#entradilla{
	font-size: 11px;
	font-weight:bold;
	color: #669933;
	font-family:Arial, Helvetica, sans-serif;
}
#entradilla a{
	font-weight:bold;
	color: #669933;
	font-family:Arial, Helvetica, sans-serif;
}
